[blfs-dev] libart_lgpl

Bruce Dubbs bruce.dubbs at gmail.com
Thu Aug 15 06:12:31 PDT 2013


Armin K. wrote:
> Hi, is here any reason to keep this package in the book? Nothing else
> uses it. Only packages that depended on it were legacy GNOME ones which
> have been removed.

Confirmed.  Go ahead and archive it.

   -- Bruce





More information about the blfs-dev mailing list